$breakpoints: (
  'xs': 0,
  'sm': 576px,
  'md': 768px,
  'lg': 998px,
  'xl': 1200px
);

// import vendors
@import 'vendors/bem';
@import 'vendors/include-media';

// import abstracts
@import 'abstracts/variables';

// import base
@import 'base/reset';

body {
  font-size: $font-size-base;
  font-family: $font-family-base;
  color: $secondary-color;
  background-color: $body-bg;
}
